Subject: Q - mail order suppliers

From: [email-masked] (Kevin C Knoedler)
Date: 2 Sep 1993 20:21:17 GMT

Hello,

	I am building a small robotic arm and I need
to find a mail order source for aluminum stock and 
bearings.  I have the Small Parts Inc. catalog, but they
have a limited selection of ball bearings.  Also, I
did not get a response from their fax number.  Are they
still in business?  If so, could someone post a phone
number for them?  Also, are there other suppliers of
aluminum stock and/or bearings that deal by mail?

	Sorry if these are in the FAQ, I couldn't find
it.  Thanks.

			Kevin Knoedler
			[email-masked]